Package xxx.xxx.xxx signatures do not match previously installed version;

mesteritmesterit Member ✭✭

After changing my PC and publishing a new release I got this error on Logcat when I was trying to install the app and the app not installed
I know this is signing issue and I have to uninstall the app and reinstall in again this is not acceptable in my case because we have many users for the app

Can you please help

Sign In or Register to comment.